com.strongloop.android.loopback

## Class AccessToken

- java.lang.Object
- - com.strongloop.android.remoting.VirtualObject
  - - com.strongloop.android.loopback.Model
    - - com.strongloop.android.loopback.AccessToken

    public class AccessToken
    extends Model

### Nested Class Summary

### Nested classes/interfaces inherited from class com.strongloop.android.loopback.Model

`Model.Callback`

### Constructor Summary

Constructors
Constructor and Description
`AccessToken()`

### Method Summary

Methods
`java.lang.Object` `getUserId()`
`void` `setUserId(java.lang.Object userId)`

### Methods inherited from class com.strongloop.android.loopback.Model

`destroy, get, getId, put, putAll, save, toMap`

### Methods inherited from class com.strongloop.android.remoting.VirtualObject

`getCreationParameters, getRepository, invokeMethod, invokeMethod, setCreationParameters, setRepository`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AccessToken

    public AccessToken()

### Method Detail

#### setUserId

    public void setUserId(java.lang.Object userId)

#### getUserId

    public java.lang.Object getUserId()